@charset "utf-8";
/* CSS Document */

#Flash{
}

.content{
	margin: 0px 0px 20px;
	padding: 0px;
}
.content h1{
	margin-bottom: 1em;
	font-size: 2em;
	font-weight: bold;
	background: url(../img/h1_bg.jpg) repeat-x bottom;
	border-top: 0px solid #666666;
	border-right: 0px solid #666666;
	border-bottom: 2px solid #666666;
	border-left: 0px solid #666666;
	padding: 15px 10px 20px;
}
.content h2{
	margin-bottom: 1em;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.4em;
	margin-top: 1em;
}
.content h3{
	margin-bottom: 1em;
	font-size: 1em;
}

/*-------------------------------------------
.info
-------------------------------------------*/
#info{
	margin-top: 10px;
	margin-bottom: 10px;
}
#info dl{
}
#info dt {
	float: left;
	width: 4em;
	margin: 0 0 0.5em;
	padding: 0;
	line-height: 120%;
}

#info dd {
	_height: 1%; /* Hack for Win IE6 */
	margin: 0 0 0.5em 6em;
	padding: 0;
	line-height: 120%;
}
.info-box{
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
}
/*-------------------------------------------
table1
-------------------------------------------*/
table.table1 {
  margin-top: 0.2em;
  margin-bottom: 1em;
  width: 100%;
  border-collapse: collapse;
  font-size: 100%;
}


table.table1 th,
table.table1 td {
	padding: 10px 8px;
	border-bottom: 1px solid #999999;
	vertical-align: top;
}

table.table1 th {
	white-space: nowrap;
	padding-right: 20px;
	padding-left: 20px;
	text-align: right;
}

table.table1 td {
}

/*-------------------------------------------
table2
-------------------------------------------*/
table.table2{
  margin-top: 0.2em;
  margin-bottom: 1em;
  border-collapse: collapse;
  border: solid 1px #999;
  font-size: 100%;
}


table.table2 th,
table.table2 td {
  border: solid 1px #999;
  padding: 4px 6px;
  text-align: center;
}

table.table2 th {
  background: #E6E6E6;
  text-align: center;
  white-space: nowrap;
  color: #666;
}
table.table2 td.c1 {
  background: #FFFFCC;
}
table.table2 td h3{
	font-weight: normal;
}
table.table2 td p{
	font-size: 90%;
}
/*-------------------------------------------
tableA
-------------------------------------------*/
table.tableA {
	margin-top: 0.2em;
	margin-bottom: 1em;
	border-collapse: collapse;
	border: solid 1px #999;
	font-size: 100%;
	width: 668px;
}

table.tableA th,
table.tableA td {
  border: solid 1px #999;
  padding: 4px 8px;
}

table.tableA th {
  background: #99CCFF;
  text-align: center;
  color: #333;
}

table.tableA td {
	white-space: normal;
}
/*-------------------------------------------
tableB
-------------------------------------------*/
table.tableB {
  margin-top: 0.2em;
  margin-bottom: 1em;
  border-collapse: collapse;
  border: solid 1px #999;
  font-size: 100%;
	width: 668px;
}

table.tableB th,
table.tableB td {
  border: solid 1px #999;
  padding: 4px 8px;
}

table.tableB th {
  background: #FFCCCC;
  text-align: center;
  color: #333;
}

/*-------------------------------------------
tableC
-------------------------------------------*/
table.tableC {
  margin-top: 0.2em;
  margin-bottom: 1em;
  border-collapse: collapse;
  border: solid 1px #999;
  font-size: 100%;
	width: 668px;
}


table.tableC th,
table.tableC td {
  border: solid 1px #999;
  padding: 4px 8px;
}

table.tableC th {
  background: #9999CC;
  text-align: center;
  color: #333;
}

/*-------------------------------------------
tableD
-------------------------------------------*/
table.tableD {
  margin-top: 0.2em;
  margin-bottom: 1em;
  border-collapse: collapse;
  border: solid 1px #999;
  font-size: 100%;
	width: 668px;
}

table.tableD th,
table.tableD td {
  border: solid 1px #999;
  padding: 4px 8px;
}

table.tableD th {
  background: #99CC99;
  text-align: center;
  color: #333;
}
/*-------------------------------------------
h2 ブース
-------------------------------------------*/
.content h2{
	padding: 6px;
}
.content h2.A{
  background: #99CCFF;
}
.content h2.B{
  background: #FFCCCC;
}
.content h2.C{
  background: #9999CC;
}
.content h2.D{
  background: #99CC99;
}

/**************************************
list_link
**************************************/
.list_link01 a,
.list_link02 a,
.list_link03 a,
.list_link04 a{
	padding: 10px;
	display: block;
}

.list_link01{
	background: #99CCFF;
}
.list_link02{
	background: #FFCCCC;
}
.list_link03{
	background: #9999CC;
}
.list_link04{
	background: #99CC99;
}
.list_link01 a:hover,
.list_link02 a:hover,
.list_link03 a:hover,
.list_link04 a:hover{
	background: #eeeeee;
}
/*-------------------------------------------
Bloc
-------------------------------------------*/
.Bloc{
	background: #FFFFFF;
	padding: 10px 20px;
	border: 4px solid #CCCCCC;
	margin-bottom: 20px;
	overflow: hidden;
}
.Bloc h3{
	font-weight: bold;
	font-size: 1.2em;
}
